Thanks for the update.
>Did you perhaps install this server originally with 4GB (or >less) RAM and later upgrade?

The server had not have the 8GB originally during the installation we just had to add this extra 4GB after installation due to the performance issue on the server.

>switching to the bigsmp kernel (to enable PAE)

well, can i go ahead the upgrade of latest SLES 11 sp2 one? The SLES 11 sp2 has bigsmp kernel which is supported above 4gb as you mentioned here? Would my lotus domino be impacted or not if i go for the SLES 11 sp2 upgradation? because the lotus domino and user mail should get affected if i upgrade the latest patch 11 sp2 ,Please suggest me.

Also i was getting the conflict error in the yast tool while installing the bigsmp kernel. or can i install bigsmp kernel from the the SLES 11 sp2 cd? and also please suggest me if i want to update the SLES sp2 can i download the SLES sp2 from the novell website? i greatly appreciate your help.

thanks for your prompting reply.